Budbux - iOS - Bug #1451

Filter Company
07/17/2019 06:20 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/17/2019

0%
0.00 hour
0.50 hour

Description
http://prntscr.com/og40cl

Steps;

Launch filter dropdown and close dropdown.

History

#1-07/17/2019 10:04 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 07/19/2019 04:48 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 07/19/2019 04:52 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 07/19/2019 06:17 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
